DeepScan - Bug #917
Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management

Feature # 893 (Open): [Admin] [User] Test

[Admin] [User] Icon home khi hover chua c6 handpoint

01/10/2025 09:42 AM - Nguy&n Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:
1. Tai cac man hinh list
2. Hover icon home

0 Két qua hién tai:
2. Chua hién thj handpoint

0 Két qua mong mudn:
2. Hover icon home hién thi handpoint

History

#1 - 01/10/2025 09:42 AM - Nguyén Tra
- File 34.jpg added

#2 - 01/13/2025 04:10 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 01/13/2025 08:12 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 01/13/2025 08:12 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 01/13/2025 08:42 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files
34.jpg 89.5 KB 01/10/2025 Nguyén Tra
